Bug 205465 - Error opening /dev/sdb: No Medium Found Message Box
Summary: Error opening /dev/sdb: No Medium Found Message Box
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-09-06 15:45 UTC by Daniel Walsh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 19:54:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Walsh 2006-09-06 15:45:35 UTC
Description of problem:

During install I am presented with a error box saying something like

Error opening /dev/sdb: No Medium Found Message Box

If I cancel through it, I get a new box for every usb port.

The Log file says

CRITICAL: parted exception: Error: Error opening /dev/sdb: No Medium Found.

If I cancel everone of them, the installation continues

Comment 1 Jeremy Katz 2006-09-06 15:57:43 UTC
We should be noticing that these don't have media inserted and not prompting for
them... :/

Comment 2 Chris Lumens 2006-09-07 14:23:37 UTC
Right, this is what the whole mediaPresent change was supposed to fix.

Comment 3 Chris Lumens 2006-09-11 19:54:11 UTC
This should be fixed in the next build.


Note You need to log in before you can comment on or make changes to this bug.